
article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
	display: block;
}
audio, canvas, video {
	display: inline-block;
*display: inline;
*zoom: 1;
}
audio:not([controls]) {
	display: none;
}
canvas {
	-ms-touch-action: double-tap-zoom;
}
 [hidden] {
display: none;
}
a {
	text-decoration: none;
 
	-webkit-transition: color .3s ease;
	-moz-transition: color .3s ease;
	-ms-transition: color .3s ease;
	-o-transition: color .3s ease;
	transition: color .3s ease;
}
a:hover {
	text-decoration: none;
}
small {
	font-size: 75%;
}
big {
	font-size: 125%;
}
em, address {
  font-style:normal;
}
strong {
	font-weight: bold;
}
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}
sup, sub {
	font-size: 75%;
	line-height: 0;
}
sup {
	vertical-align: super;
}
sub {
	vertical-align: sub;
}
pre {
	display: block;
	overflow: auto;
}
code {
	font-family: 'Courier New', Courier, monospace;
}
ul, ol {
	list-style: none;
}
table {
	width:100%;
	border-collapse:collapse;
	border-spacing:0;
	word-break:break-all;
	border:0 none;
}
table th, table td {
	vertical-align:middle;
}
fieldset {
  margin:0;
  padding:0;
  border:0 none;
}
caption, legend {
  position:absolute;
  left:-9999px;
  width:0;
  height:0;
  font-size:0;
  line-height:0;
  overflow:hidden;
}
img {
	vertical-align: middle;
	-ms-interpolation-mode: bicubic;
}
svg:not(:root) {
	overflow: hidden;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
input, textarea {
	-webkit-appearance: none;
}
button, input, select, textarea {
	vertical-align: baseline;
*vertical-align: middle;
	-webkit-border-radius: 0;
}
button, input {
	line-height: normal;
*overflow: visible;
}
table button, table input {
*overflow: auto;
}
button, input[type='button'], input[type='reset'], input[type='submit'] {
	cursor: pointer;
	-webkit-appearance: button;
}
textarea {
	overflow: auto;
	vertical-align: top;
}
input[type='search']::-webkit-search-decoration, input[type='search']::-webkit-search-cancel-button, input[type='search']::-webkit-search-results-button, input[type='search']::-webkit-search-results-decoration {
display: none;
}
input[type='search'] {
	-webkit-appearance: textfield;
}
input[type='radio'] {
	-webkit-appearance: radio;
}
input[type='checkbox'] {
	-webkit-appearance: checkbox;
}
input::-ms-clear {
display: none;
}
input[type='password']::-ms-reveal {
display: none;
}
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
* html .clearfix {
	zoom: 1;
}
*:first-child+html .clearfix {
	zoom: 1;
}
.cleaner {
	height: 0;
	line-height: 0;
	clear: both;
}
.selector {
	position:absolute;
	width:0;
	height:0 !important;
	font-size:0;
	line-height:0!important;
	overflow:hidden;
	visibility:hidden;
}

/* width */
.sm-ty-1,
.sm-ty-2,
.sm-ty-3,
.sm-ty-4,
.sm-ty-5,
.sm-ty-6,
.sm-ty-7,
.md-ty1,
.md-ty2,
.md-ty3,
.md-ty4,
.md-ty5,
.md-ty6,
.lg-ty1,
.lg-ty2,
.lg-ty22,
.lg-ty3,
.lg-ty4,
.lg-ty5,
.lg-ty6,
.lg-ty16 {
 position:relative;
 min-height:1px;
}
.lg-ty1,
.lg-ty2,
.lg-ty3,
.lg-ty4,
.lg-ty5,
.lg-ty6,
.lg-ty16 {
 float:left;
}
.lg-ty1 {
 width:8.333333333333332%;
}
.lg-ty2 {
 width:19%;

}
.lg-ty3 {
 width:24%;
}
.lg-ty4 {
 width:33%;
}
.lg-ty5 {
 width:48%;
}
.lg-ty6 {
 width:75%;
}
.lg-ty7 {
 width:100%;
}

.lg-ty14 {
 width:14%;
}
.lg-ty18 {
 width:18%;
}
.lg-ty16 {
 width:16%;
}

/* media query 67.5em */
@media (max-width:67.5em) {
 	.md-ty1,
	.md-ty2,
	.md-ty3,
	.md-ty4,
	.md-ty5,
	.md-ty6	{
		float: left;
	}
	.md-ty1 {
		width: 8.333333333333332%;

	}
	.md-ty2 {
		width: 12.5%;
	}
	.md-ty3 {
		width: 25%;
	}
	.md-ty4 {
		width: 33.33333333333333%;
	}
	.md-ty5 {
		width: 50%;
	}
	.md-ty6 {
		width: 75%;
	}
	.md-ty7 {
		width: 100%;
	}
}

/* media query 40em */
@media (max-width:40em) {
 	.sm-ty1,
	.sm-ty2,
	.sm-ty3,
	.sm-ty4,
	.sm-ty5,
	.sm-ty6,
	.sm-ty7 {
		float: left;
	}
	.sm-ty1 {
		width: 8.333333333333332%;
	}
	.sm-ty2 {
		width: 12.5%;
	}
	.sm-ty3 {
		width: 25%;
	}
	.sm-ty4 {
		width: 33.33333333333333%;
	}
	.sm-ty5 {
		width: 48%;
	}
	.sm-ty6 {
		width: 75%;
	}
	.sm-ty7 {
		width: 100%;
	}
}

/* layout */
#bodyWrap {
	width:100%;
	height:100%;
	background-color:#fff;
	min-width: 67.5em; /* 1080 */
}
#container {
	position: relative;
	margin-top:47px;

}
#container:after {
	content:''; 
	display:block; 
 }
.inner {
	position: relative;
	max-width: 76em; /* 1190 */
	margin:0 auto ;
	letter-spacing:-0.01rem;
	text-align:left;
 
}
#skipNav {
	display:block;
	overflow:hidden;
	height:1px;
	width:1px;
	margin:0 -1px -1px 0;
	font-size:0;
	line-height:0;
}
.web-only {
	display: block;
	 width:150px;
	 margin-right:20px;
 /*	border:1px solid red; */
}
.web-only2 {
	display: block;

}
.tb-only,
.mobile-only {
	display:none;
}
.mb10 {
  margin-bottom:10px !important;
}
.mr10 {
  margin-right:10px !important;
}
.mr20 {
  margin-right:20px !important;
}
.mt20 {
  margin-top:20px !important;
}
.mt50 {
  margin-top:50px !important;
}
.mt100 {
  margin-top:100px !important;
}
.alignR {
  text-align:right !important;
}
.alignC {
  text-align:center !important;
}
/* header */
#snb {
 	position: absolute;
 	right:30px;
	z-index:12;
}
#snb li {
	display:block-inline;
	float:left;
	padding: 10px;
	height:1rem;
	line-height:1rem;
  	font-family: 'NanumSquareOTFB00';
	font-size:0.875rem;
}
#snb li a {
	color:#888;
	vertical-align:middle;
}
#snb li a:hover, 
#snb li a:focus {
	text-decoration:underline;
	color:#333;
} 
#snb li.find-pw a{
  	height:40px;
	padding-left:20px;
 	background:url(/image/board/ico-find.png) no-repeat left 0px;
} 
h1.logo {
 	position: absolute;
	top:30px;	
	left:0;
	z-index:11;
}
/* nav */
#nav {
	max-width: 67.5em; /* 1080 */
	min-width:40em;
	left:360px;
	top:56px;
	position:absolute;
	z-index:10000;
}
#nav > a {
	display: none;
}
#nav li {
	position: relative;
}
#nav li a {
	color: #303030;
	display: block;
}
#nav li a:active {
	background-color: transparent;
}
#nav span:after {
	width: 0;
	height: 0;
	border: 0.313em solid transparent; /* 5 */
	border-bottom: none;
 	content: '';
	vertical-align: middle;
	display: inline-block;
	position: relative;
	right: -0.313em; /* 5 */
}
#nav > ul {
 	height: 3.75em;  
	background-color: transparent;
}
#nav > ul > li {
	width: 20%;
 	float: left;
}
#nav ul li span {
 	font-size: 1.25rem; 
	line-height: 1.5rem;  
 	padding:0 2rem;
 	font-family: 'NanumSquareOTFB00';
}
#nav li ul {
	background-color: #fff;
	display: none;
	position: absolute;
	top: 100%;
}
#nav li:hover ul {
	display: block;
	left: 0;
	right: 0;
	border-top:3px solid #efa585;
}
#nav li ul a {
	font-size: 0.938rem;
	border-bottom: 1px dotted #dedede;
	padding: 0.75rem 0.75rem 0.75rem 1rem;  
	font-family: 'NanumGothic';
	line-height: 1.2rem; 
	letter-spacing:-0.05rem;
}
#nav li ul li a:hover, 
#nav li ul:not( :hover ) li.active a {
	background-color: #fff9df;
 }

/* footer */
#footer{
	width:100%;
	min-height:140px;
	background:url(../image/common/bg-footer.png) repeat-x #353535;
}
#footer ul.footer-link {
	line-height:32px;
	min-height:32px;
	padding:10px 0;
 	font-size: 0.938rem; 
	line-height: 1.25rem;  
 }
#footer ul.footer-link:after{
	content:"";
	display:block;
	clear:both;
}
#footer ul li  {
	float:left;
	display:inline;
	margin:0 15px;
}
#footer ul li a{
	color:#9d9c9c;
	font-size: 0.875rem; 
 	font-family: 'NanumSquareOTFB00';
}
#footer ul li a:hover,
#footer ul li a:focus {
	color:#ffcf52;
	text-decoration:underline;
}
#footer ul li:first-child{
	margin:0 15px 0 0;
}

 #footer #copyright {
	padding:15px 0;
}
#footer #copyright p {
	line-height: 1.5rem;  
	font-size: 0.813rem; 
 	font-family: 'NanumSquareOTFB00';
   	color:#dedede;
}
#footer #back_top .btn-top {
	width:27px;
	height:27px;
	text-indent:-9999px;
	display:block;
	position:absolute;
	right:0;
	top:8px;
	background:url("/image/common/btn_top.png") no-repeat 0 0;
	opacity:0.3;
	filter: alpha(opacity=30);
}
#footer #back_top .btn-top:hover {
	opacity:1;
	filter: alpha(opacity=100);
}
/* subMenu */
#subMenu {
	position:absolute;
   	width:100%;
	background:#fff;
	min-height:3rem;
	z-index:1;
	top:270px;
	border-bottom:1px solid #ccc;
	border-top:1px solid #ccc;
}
#subMenu:after {
	content:"";
	display:block;
	clear:both;
}
#subMenu .subMenu,
#subMenu .subNav {
	position:relative;
}
#subMenu .subMenu li {
	float:left;
	display:inline;
	border-right: 1px solid #ccc5bc;
	line-height:3rem;
  	font-family: 'NanumSquareOTFB00';
 	font-size:1rem;
 }
#subMenu .subMenu li:first-child {
 	border-left: 1px solid  #ccc5bc;
}
#subMenu .subMenu li a {
	display:block;
	text-decoration:none;
 	color: #666;
	text-align:center;

}
#subMenu .subMenu li.on  {
 	border:none;
	color:#fff;
	 width:19%;
	background:#719ec3;
}
#subMenu .subMenu06 li.on  {
	width:16% !important;
 }

#subMenu .subMenu li.on a,
#subMenu .subMenu li.on2 a,
#subMenu .subMenu li.on3 a, 
#subMenu .subMenu li.on4 a{
	/*background:url(/image/common/arrow-now.png) 90% 50% no-repeat;*/
	color:#fff;background:#719ec3;
}
#subMenu .subMenu li.on2  {
	background:#fff;
	border:none;
 	width:24%;
}
#subMenu .subMenu li.on3  {
	background:#fff;
	border:none;
 	width:48%;
}
#subMenu .subMenu li.on4  {
	background:#fff;
	border:none;
 	width:33.33333%;
}

#subMenu .subMenu li.on12  {
 	border:none;
 	width:12%; 
	background:#fff;
}


#subMenu .subMenu li a:hover, 
#subMenu .subMenu li:focus {
	text-decoration:none;
	color:#fff;
	 background-color:#719ec3; 
	 /*background:url(/image/common/arrow-now.png) 90% 50% no-repeat #719ec3; */
}
#subMenu .subNav {
	position:absolute;
	left:0px;
	top:0px;
	z-index:2;	
	width:100%;
	background:#fff;
}
#subMenu .subNav > li {
	float:left;
	display:inline;
 	line-height:3rem;
  	font-family: 'NanumSquareOTFB00';
 	font-size:1rem;
 	color: #666;
	padding : 0 15px 0 10px;		
	background:url(/image/common/next.gif) no-repeat right 50%;
	background-color: #fcfcfc;

}
#subMenu .subNav li a.home { 
	padding-left:20px;
}
#subMenu .subNav li a.home:after {
	content:''; 
	display:block; 
	position:absolute; 
	width:12px; 
	height:12px; 
	top:15px; 
	left:10px; 
	background:url(/image/common/ico-home.png) no-repeat left top;
}
#subMenu .subNav li:last-child  {
 	background:none;
}
#subMenu .subNav li.now {
 	background:url(/image/common/arrow-down.png) no-repeat right 19px;
}
#subMenu .subNav li a{
  	color: #ccc;
}
#subMenu .subNav li:after {
	width:0;
	height:0;
}
#subMenu .subNav ul {
	display:none;
	position:absolute;
	background:#fff;
}
#subMenu .subNav li:hover ul {
	display: block;
 	margin-left:-15px;
	width:125px;
}
#subMenu .subNav ul {
	border-left: 1px solid #dedede;
	border-right: 1px solid #dedede;
		border-bottom: 1px solid #dedede;
}
#subMenu .subNav ul li  {
 	float:left;
	display:inline;
	width:105px;;
	font-size: 0.938rem;
	border-top: 1px solid #dedede;

	padding: 0.75rem  10px;  
	line-height: 1.2rem; 
	letter-spacing:-0.05rem;	
  	color: #666;	
}
 

#subMenu .subNav ul li a{
  	color: #666;	
	display: block; 
}
#subMenu .subNav ul li:hover{
	background-color: #fff9df;
}
   
/* contentsTitle */
#contentsTitle{
	width:100%;
	position:relative;
	margin:0px auto;
	text-align:center;
    padding-bottom:10px;
}
#contentsTitle:after{
	content:"";
	display:block;
	clear:both;
}

.product_sub {
       text-align:center;
		height:auto;
		line-height:30px;
		margin-bottom:40px;
}




.title-line{
	display: block;
 	width:100px;
	height:3px;
 	border-top:3px solid #333;
 	vertical-align:middle;
	position: absolute;
	left: 50%;
	margin-left:-50px;
}

.title-line150{
	display: block;
 	width:150px;
	height:3px;
 	border-top:3px solid #333;
 	vertical-align:middle;
	position: absolute;
	left: 50%;
	margin-left:-75px;
}

#contentsTitle h3 {
 
 
	display:inline-block;
	font-size:28px;
	line-height:45px;
    color:#333;
	padding :2px 0px 0px;;
	font-family: 'NanumGothic';
//	border-bottom:2px solid #999;
}
.contents {
	position:relative;
	padding:0 0 30px;
	font-size:1rem;
	min-height: 33em;
	 
}
.contents:after {
	content:"";
	display:block;
	clear:both;
}
.contents img{
	max-width:100%;
}
.contents p{
 	line-height:1.6;
}

/* media query 67.5em/1080px */
@media (max-width:67.5em) {
	.row{
 		padding:0 1.5%;
		position:relative;
	}
	#bodyWrap {
		min-width:100%;
 	}
	.web-only {
		display: none;
	}
	.tb-only {
		display:block;
	}
	#snb {
		position: absolute;
		right:10px;
	}
 	h1.logo {
		position: absolute;
		top:37px;
		left:10px;
	}
	h1.logo img{
		width:80%;
	}
	#nav {
		position:absolute;
		min-width:100%;
		max-width:100%;
		top:39px;
		left:0;
 	}
	#nav > a {
		width: 50px;  
		height: 50px;    
		text-align: left;
		text-indent: -9999px;
		background-color: transparent;
		position: absolute;
		right:10px;	
 		background:url(/image/common/btn-menu.png) no-repeat;
	} 
	#nav:not( :target ) > a:first-of-type, 
 	#nav:target > a:last-of-type {
		display: block; 
	} 
	#nav > ul {
		height: auto;
		display: none;
		position: absolute;
		left: 0;
		right: 0;
		top:60px;
		background-color: #ec5730;
	}
 	#nav:target > ul {
		display: block;
	}
	#nav > ul > li {
		width: 100%;
		float: none;
	}
	#nav > ul > li div {
		height: auto;
  		font-family: 'NanumSquareOTFB00';
		padding: 0.5em 0; /* 20 (24) */
 		border-bottom: 1px solid #d64524;	
		}
	#nav > ul > li > a {
		height: auto;
		text-align: left;
		padding: 0.5em 0; /* 20 (24) */
	}
	#nav li a {
		color: #fff;
		display: block;
	}
 	#nav ul li span {
		height: 100%;
		font-size: 1.125rem; 
		line-height: 2rem;  
  	}
  	#nav li a {
		color: #fff;
		display: block;
	}
 	#nav span:after {
		width: 0;
		height: 0;
		border: 0.313em solid transparent; /* 5 */
		border-bottom: none;
		border-top-color: #efa585;
		content: '';
		vertical-align: middle;
		display: inline-block;
		position: relative;
		right: -0.313em; /* 5 */
	}
 	#nav > ul > li:hover > a, 
	#nav > ul:not( :hover ) > li.active > a {
		background-color: #d64524;
 	}
	#nav > ul > li:not( :last-child ) > a {
		border-right: none;
	}
 	#nav li ul {
		position: static;
		padding: 0.5rem 1.25rem; 
 		background-color: #d64524;
 	}
	#nav li:hover ul {
		border: none;
	}
	#nav li ul a {
  		border-top:none;
  		border-bottom:none;
 		height: auto;
		text-align: left;
		padding: 0.5em 1.25rem 0.5em 1.75rem;  
	}
 	#nav li ul:before {
		display:none;
	}
   	#nav li ul li a::after {
		content: '';
		display: block;
		position: absolute;
		width: 5px;
		height: 2px;
		top: 50%;
		left: 10px;
 		overflow: hidden;
		background: #efa585;
	}
   	#nav li ul li a:hover, 
	#nav li ul:not( :hover ) li.active a {
		background-color: #ec5730;
	}
	#subMenu .subMenu li  {
 		margin-right:0;
 	 }
	#subMenu .subMenu li:last-child {
		border-right: none;
  	 }
 	#subMenu .subMenu li a:hover, 
	#subMenu .subMenu li:focus,
	#subMenu .subMenu li.on a,
	#subMenu .subMenu li.on2 a,
	#subMenu .subMenu li.on3 a,
	#subMenu .subMenu li.on4 a {
		 
	}
	.contents {
 		padding:0 1.5% 20px;
 	}
	.history .Cont_block{
 		width:100%;
	}  
  

}

/* media query 40em/640px */
@media (max-width:40em) {
	html {
		font-size: 93.8%; /* 15 */
	} 
	h1.logo img{
		width:70%;
	}
 	.web-only2{
		display: none;
	}
	.mobile-only {
		display:block;
	}
	#snb li.find-pw a{
		padding:0;
 		background:none;
	} 
	#header_sub {
 	  margin: 0; padding: 0;
	  list-style: none;
	  position: fixed;
	  width: 100%;
	  z-index:90;
	  background:url(/image/common/bg.png) left top repeat;height:150px;
	}  
 	#subMenu {
		width:100%;
		height:50px;
 		z-index:1;
	}
	.container_sub {
		padding-top:30px;
	}
 	#footer ul li  {
 		margin:0 7px;
	}
	#contentsTitle{
		margin:0px auto 0px;
	 }
	#contentsTitle h3 {
		display:inline;
 		color:#333;
	}
	#footer #back_top .btn-top { 
		top:60px; 
	}
}

 .intro_B {  display: block;   color:#105c9a;  padding:20px;	font-size:1.6em;  font-family: 'NanumGothic'; font-weight:bold; margin:10px; line-height:40px;  }
 .intro_b_bar {  display:inline-block;      width:80px; border-top:3px solid #105c9a ;}
  .intro_B .bar {  display:inline-block; padding-bottom:2px; border-bottom:3px solid #105c9a ;}

 .intro_C {   color:#105c9a; 	font-size:1.6em;  font-family: 'NanumSquareOTFB00'; margin:6px auto ; text-align:center}
  .intro_R {    color:#105c9a; 	font-size:1.6em;  font-family: 'NanumSquareOTFB00'; float:right; margin:6px auto ; }

.PG_BOX { font-family: 'NanumGothic' ;   text-align:center; margin:20px 0 50px 0px;   }
.PG_BOX2 { font-family: 'NanumGothic' ;   text-align:center;  margin:80px 0 50px 0px;    }
 

.why_zone { display:inline-block;    text-align:center;   max-width:1150px;  }
.product_01 {display:inline-block;  width:300px;   border:1px solid #ccc ; vertical-align:top;
 
 margin:15px; text-align:center;   padding: 20px ; background-color:rgba(255,255,255, 0.5); }
	.mproduct_02 > .pro_img { float:left; display:inline-block;   width:78px; margin:6px;  }
	.mproduct_02 > .pro_img > img { width:100px; height:100px; }

.product_01  >.pro_img{
	display:block;
	width:100%;
	height:120px;
 }
.product_01  >.pro_img img{
 	height:120px;
	width:120px;
 }
.product_01  >.pro_title {display:inline-block;   height:40px;  width:calc(100% - 20px); font-size:16px; color:#105c9a;   font-weight:bold; margin-top: 4px; }
.product_01  > .pro_cont {display:inline-block;   width:99%; padding:4px 0;  font-size:14px; line-height:24px; }
  
 .product_26 { height:240px;}






/*
.mproduct_02 > .pro_img { margin: 15px 0 0 30px;   }
 .pro_img { float:left;   width:100px; height:120px; margin:6px 0 0 20px;  }
 .mproduct_02 > .pro_img > img { width:100%; }
*/
.mproduct_02 {display:inline-block;  width:100%; max-width:500px; border-bottom:1px solid #ccc ; margin:0px 16px;  text-align:center; padding:1%; }
.mproduct_02 > .pro_img {  width:100px;  margin: 15px 0 0 30px;  vertical-align:top; }
.mproduct_02 > .pro_img > img{ width:100px; height:100px; }

.mproduct_02 > .pro_title {display:inline-block; text-align:left;   width:calc(100% - 200px);font-size:16px; color:#105c9a;  padding:6px; font-weight:bold;  }
.mproduct_02 > .pro_cont {display:inline-block; text-align:left;   width:calc(100% - 208px); font-size:14px; padding:2px 10px;  line-height:24px;   }

.mproduct_02 > .pro_cont > li {padding-left:25px;background-image:url("/image/common/dot.gif");background-repeat: no-repeat;  background-position: 4px 8px; }
.mproduct_02 > .pro_cont > li.none { background-image:none;}
 

.product_02 {display:inline-block;  width:90%; max-width:530px;  background:#eee ; margin: 20px;  text-align:left; vertical-align:top; cursor:pointer;   }
.pro2_img { float:right; width:30%; margin:20px; }   /*  */ 
.pro2_title { color:#105c9a;  font-size:1.6em;   margin:10px; padding:10px;   }
.pro2_cont { margin:0px 10px;  padding:0px 2px 4px 6px; height:90px; line-height:25px;  }
.pro2_arw { margin:6px;  width:120px; padding: 4px 10px;   }


.content-img { display:inline-block; border:1px solid #ccc; margin:0 5px;  }
.content-img2 { display:inline-block;  text-align:center ; border:1px solid #ccc; margin:0 5px; }

#mw_900 { display:block; margin-top:10px;}
#mw_800 { display:none; margin-top:10px;}
#mw_800  img { width:90%;}


.img_01 { display:inline; position:relative; left:0px;top:0px; z-index:3   }
.img_02 { display:inline;  position:relative;  left:-360px;  top:0px; z-index:3}
.img_03 { display:inline; opacity:0; position:relative;  left:-260px;  top:0px;z-index:1  }

 


#sub_cont { font-family: 'NanumGothic' ;   text-align:left; margin:20px 0 50px 20px;  }
/* history */
.history {
	margin-bottom:30px;
}

.history .mt_page{
	margin-bottom:0px;
}


.history .Cont_block{
	max-width:1080px;
}
.history::before {
    content: '';
    display: block;
    position: absolute;
    width: 1px;
    top: 100px;
    bottom: 30px;
    left: 1.5%;
    overflow: hidden;
  	background:#e1e1e1;
}  
.history .PG_BOX {
	margin-top:30px;
}
.PG_BOX:after,
.purpose:after{
	content:"";
	display:block;
	clear:both;
}
.purpose:after {
    content: '';
    display: block;
    position: absolute;
    width: auto;
	height:1px;
    bottom: 0px;
    left: 150px;
    overflow: hidden;
  	background:#d9d9d9;
} 
.purpose{
	position:relative;
	margin-bottom:30px;
 } 
 .purpose-tit{
  	float: left;
	color:#105c9a;
	font-size:2.143em;
 	line-height:1;
	vertical-align:top;
	padding-left:35px;
  	font-family: 'NanumSquareOTFB00';
	letter-spacing:-0.5px;

}			   	 
.purpose-tit::before {
    content: "";
    display: inline-block;
    position: absolute;
    left:0.75%;
    top:9px;
    width: 10px;
    height: 10px;
    border: 4px solid #105c9a;
    background: #fff;
	border-radius:50%;
}
.purpose-cont {
	margin-left:165px;
    overflow: hidden;
	border-bottom:1px dotted #d9d9d9;
	padding-bottom:20px;
}
 .purpose-cont li{
	line-height:1.8;
	color:#333; 
}
 .purpose-cont span.date{
 	color:#105c9a;
	font-family: 'NanumSquareOTFB00', sans-serif; 
	margin-right:10px;
	font-size:1.071em;
 
}

/* media query 1080px */
@media (max-width:1080px) {
	.history::before {
		left: 3%;
	}  
}

/* media query 40em/640px */
@media (max-width:640px) {
	.history::before {
		left: 4%;
	}  
	 .purpose-tit {
		float: none;
		margin-bottom: 10px;
	}
	.purpose-cont {
		margin-left:35px;
 	}
}


.fmenu { display:inline-block; width:120px; padding-bottom:10px;  margin:20px 30px; }
.fmenu.on{ border-bottom  :3px solid #105c9a; }


.mt_page_3 { display: block; width:120px; padding-bottom:10px;  margin:30px 20px 10px ; position:relative;  	font-family: 'NanumSquareOTFB00';
	letter-spacing:-0.5px; text-align:left; background:url(/img/i_man.png) no-repeat; padding:5px 0 0 50px; 
	font-size:1.6em;     }
 

.data {width:100%; max-width:1166px; margin:0 auto;   }
.data_logo  {   position:relative;
	vertical-align:top;   display:inline-block; text-align:left;  line-height:28px;width:96%; 
}
.data_logo p {color:#105c9a; 
 
 	vertical-align:top;
	padding-left:0px;
  	font-family: 'NanumSquareOTFB00';
	letter-spacing:-0.5px;
	font-size:1.6em; 
	margin:20px 0 0 0 ;}
 
.data_t1 { display: block; margin:50px 0 0 -52px; }

.data_item { position:relative; display:inline-block;   width:47.5%; background:#105c9a;  height:50px; line-height:50px;  	
 margin-top:10px; text-align:center;   }

.data_item a {  color:#fff;  	font-size:1.4em;    }

.data_itemB1 {
position:absolute; 
left:calc(50% - 16px); 
top:36px;
width:32px;  
background:url(/image/adpr/bt_baw.png) 0 50% no-repeat;  }

.data_itemB2 {
position:absolute; 
left:calc(50% - 16px); 
top:36px;
width:32px;  
background:url(/image/adpr/bt_baw.png) 0 50% no-repeat;  }

.data_cont, .data_cont2 { display:inline-block;  width:calc(100% - 80px); max-width:500px;  margin:20px;  text-align:left; padding:20px;  }
.data_cont {    left:100px;  }
.data_cont2 {   left:0px;  float:left;  }

.megaware {   display: inline-block; margin-left:-52px;   position:relative;   margin-top:30px;
margin-bottom:30px;background:url(/image/data/bg.png)  no-repeat; width:100% ;  
border:1px solid #ccc;   padding:0px;
}
.data_img {  display:inline-block;   z-index:10; left:200px; margin:20px 0 0 0;     vertical-align:top;  } 
 .data_img2 {  display:inline-block;    z-index:10; margin:20px 0 0 0;       vertical-align:top;  }

.data_title {  display: inline-block;   position:relative; width:100%; min-height:44px; line-height:44px; margin-bottom: 20px;
background:url(/image/data/title_bg.png) 0 50% no-repeat; font-size:20px; text-align:center;  }

.data_bt {display:inline-block; border-radius:2px;  width:200px; height:35px;  line-height:35px;  
font-size:14px; background:#eee; border:1px solid #ccc; margin:10px;  text-align:center; }

 

.megatier {  position:relative;   display: inline-block;  margin:30px 0 30px -52px; background:url(/image/data/bg2.png)  no-repeat; width:calc(100% - 366px);  
border:1px solid #ccc ; padding:0 198px 0 168px;  
}
